.gq-slider-indicator-container {
  width: 100%;
  height: 1px;
  padding: 0 24px;
  position: relative;
  top: -45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.gq-slider-indicator {
  position: inherit;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  background-color: #f0f0f0;
  z-index: 5; }
  .gq-slider-indicator.invisible {
    background-color: transparent; }
  .gq-slider-indicator.mobile-portrait {
    display: none; }

.gq-slider[type='range'] {
  -webkit-appearance: none;
  background: transparent;
  width: 100%;
  position: absolute; }
  .gq-slider[type='range']::-moz-focus-outer {
    border: 0; }
  .gq-slider[type='range']:focus {
    outline: 0; }
  .gq-slider[type='range']::-webkit-slider-runnable-track {
    cursor: default;
    height: 13px;
    width: 100%;
    overflow: hidden;
    background: #f0f0f0;
    border-radius: 5px; }
  .gq-slider[type='range']::-webkit-slider-thumb {
    border: none;
    cursor: default;
    height: 1px;
    width: 1px;
    -webkit-box-shadow: -60vw 15vw 15vw 55vw #37A065, 60vw 15vw 15vw 55vw #37A065;
    box-shadow: -60vw 15vw 15vw 55vw #37A065, 60vw 15vw 15vw 55vw #37A065;
    -webkit-appearance: none;
    margin-top: -19.5px; }
  .gq-slider[type='range']::-moz-range-track {
    cursor: default;
    height: 13px;
    width: 100%;
    overflow: hidden;
    background: #f0f0f0;
    border-radius: 5px;
    height: 6.5px; }
  .gq-slider[type='range']::-moz-range-thumb {
    border: none;
    cursor: default;
    height: -3px;
    width: -3px;
    box-shadow: -60vw 15vw 15vw 55vw #37A065, 60vw 15vw 15vw 55vw #37A065; }
  .gq-slider[type='range']::-ms-track {
    background: none;
    color: none; }
  .gq-slider[type='range']::-ms-fill-lower {
    background: none; }
  .gq-slider[type='range']::-ms-fill-upper {
    background: none; }
  .gq-slider[type='range']::-ms-thumb {
    box-shadow: none;
    margin-top: 3.25px; }
  .gq-slider[type='range']:disabled::-webkit-slider-thumb {
    cursor: not-allowed; }
  .gq-slider[type='range']:disabled::-moz-range-thumb {
    cursor: not-allowed; }
  .gq-slider[type='range']:disabled::-ms-thumb {
    cursor: not-allowed; }
  .gq-slider[type='range']:disabled::-webkit-slider-runnable-track {
    cursor: not-allowed; }
  .gq-slider[type='range']:disabled::-ms-fill-lower {
    cursor: not-allowed; }
  .gq-slider[type='range']:disabled::-ms-fill-upper {
    cursor: not-allowed; }

.gq-slider.with-image[type='range'] {
  height: 48px; }

.gq-slider.with-image::-webkit-slider-runnable-track {
  cursor: default;
  height: 13px;
  width: 100%;
  overflow: hidden;
  overflow: visible;
  background: transparent;
  border: transparent;
  border-radius: transparent; }

.gq-slider.with-image::-moz-range-track {
  cursor: default;
  height: 13px;
  width: 100%;
  overflow: hidden;
  overflow: visible;
  background: transparent;
  border: transparent;
  border-radius: transparent; }

.gq-slider.with-image::-ms-track {
  cursor: default;
  height: 13px;
  width: 100%;
  overflow: hidden;
  overflow: visible;
  background: transparent;
  border-color: transparent;
  border-width: none;
  color: transparent; }

.gq-slider.with-image::-webkit-slider-thumb {
  height: 48px;
  width: 48px;
  background: url("/assets/img/Dougball.png");
  background-size: cover;
  -webkit-box-shadow: none;
  box-shadow: none; }

.gq-slider.with-image::-moz-range-thumb {
  height: 44px;
  width: 44px;
  background: url("/assets/img/Dougball.png");
  background-size: cover;
  box-shadow: none; }

.gq-slider.with-image::-ms-thumb {
  height: 44px;
  width: 44px;
  background: url("/assets/img/Dougball.png");
  background-size: cover;
  box-shadow: none; }

.gq-slider.with-image::-ms-fill-lower {
  background-color: #37A065; }

.gq-slider.with-image::-ms-fill-upper {
  background-color: #37A065; }
